Subject: IETF 81 in Quebec City!

From: IETF Administrative Director <[email-masked]>
Date: Tue, 15 Dec 2009 13:37:40 -0800 (PST)

The IAOC is pleased to announce Quebec City Canada as the site for IETF 81
from 24 - 29 July 2011.  This will be the first time the IETF has met in
Quebec City.  The meeting will be held at the Quebec City Conference
Centre, http://www.convention.qc.ca/tiki-index.php?page=HomePage .  

If you are interested in being the Host or a Sponsor for IETF 81, contact
Drew Dvorshak at [email-masked].  

Ray Pelletier
IETF Administrative Director